<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9a4b365833c4aecda8346eb6b48392b">
  <dict>
    <!--2021-09-17 15:22:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
